dpp::utility::primaryguild
utility.h
iconhash iconhash dpp::utility::primaryguild::badge badge dpp::utility::primaryguild::badge

The server tag badge.

bool bool dpp::utility::primaryguild::enabled enabled dpp::utility::primaryguild::enabled

Whether the user is displaying the primary guild's server tag.

snowflake snowflake dpp::utility::primaryguild::id id dpp::utility::primaryguild::id

The id of the user's primary guild.

guild

std::string std::string dpp::utility::primaryguild::tag tag dpp::utility::primaryguild::tag

The text of the user's server tag. Limited to 4 characters.

User's primary guild (server tag).

bool
dpp::snowflake
value
dpp::utility::iconhash
first
second
dpp::utility::primaryguild
id
enabled
tag
badge
std::basic_string< Char >
std::string
uint64_t
- dpp::utility::primaryguild
  badge
- dpp::utility::primaryguild
  enabled
- dpp::utility::primaryguild
  id
- dpp::utility::primaryguild
  tag